NSCameraUsageDescription = "За скенирање докумената и прављење фотографија и видео снимака је потребан приступ камери.";
NSFaceIDUsageDescription = "За аутентификацију путем препознавања лица је потребан Face ID.";
NSLocationAlwaysUsageDescription = "За детекцију нових слика у ролни камере се користи GPS. Продужена употреба GPS у позадини може драматично да скрати трајање батерије.";
NSPhotoLibraryUsageDescription = "За отпремање ваших слика и видео снимака на ваш облак је потребан приступ библиотеци слика.";
NSPhotoLibraryAddUsageDescription = "За отпремање ваших слика и видео снимака на ваш облак је потребан приступ библиотеци слика.";
NSMicrophoneUsageDescription = "За креирање говорних бележака је потребан приступ микрофону.";
NSLocationWhenInUseUsageDescription = "За детекцију нових слика у ролни камере се користи GPS у позадини. Нема смисла да се GPS користи само док се употребљава апликација.";
